{
  "$schema": "https://codeberg.org/LunarEclipse/well-known-button/raw/branch/main/drafts/button-2024-06.schema.json",
  "default": "ce20aa64-4e95-11ef-b42c-838186663ff7",
  "buttons": [
    {
      "id": "ce20aa64-4e95-11ef-b42c-838186663ff7",
      "uri": "https://yummy.cricket/8831.png",
      "alt": "the gec zone",
      "link": "https://yummy.cricket",
      "sha256": "1357dc055ec9bcae24826a689a72d6245779b7aac7f6256c2ee2a102233de0af",
      "animations": "none"
    },
    {
      "id": "220a360e-4e96-11ef-bf9c-0b97c65ca05d",
      "uri": "https://yummy.cricket/8831-quox.png",
      "alt": "the quog zone",
      "link": "https://yummy.cricket",
      "sha256": "89ab02e44093ce81bb02cdfb5c743a83db4f1faad161d2f1aacbf519635915ba",
      "animations": "none"
    }
  ]
}
